<?xml version="1.0" encoding="utf-8"?>
<component size="50,25" extention="ProgressBar">
  <displayList>
    <image id="n0_huso" name="n0" src="ouxy84" fileName="images/Shijianjindutiao1.png" xy="0,0" size="50,25">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_huso" name="bar" src="ouxy83" fileName="images/Shijianjindutiao2.png" xy="2,3" size="45,19"/>
    <text id="n2_huso" name="title" xy="0,0" size="50,26" fontSize="18" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>